#invest-in-spain-left {
  position: absolute;
  width: 37%;
  bottom: 0;
  left: 0;
}
#invest-in-spain-left img {
  width: 100%;
}
@media (max-width: 1440px) {
  #invest-in-spain-left {
    width: 35%;
  }
}
@media (max-width: 850px) {
  #invest-in-spain-left {
    display: none;
  }
}
.home-invest-cta-container {
  position: relative;
}
@media (max-width: 850px) {
  .home-invest-cta-container {
    text-align: center;
  }
}
.home-invest-cta-container-2 {
  padding-top: 80px;
  padding-bottom: 120px;
}
@media (max-width: 1120px) {
  .home-invest-cta-container-2 .title-2 {
    font-size: 30px;
  }
}
@media (max-width: 850px) {
  .home-invest-cta-container-2 {
    padding-top: 50px;
    padding-bottom: 40px;
  }
}
.home-invest-cta-category-container {
  padding: 10px 20px;
  position: relative;
}
.home-invest-cta-category-container .home-invest-cta-title {
  color: #000;
  font-size: 36px;
}
@media (max-width: 1440px) {
  .home-invest-cta-category-container .home-invest-cta-title {
    font-size: 26px;
  }
}
@media (max-width: 1120px) {
  .home-invest-cta-category-container .home-invest-cta-title {
    font-size: 22px;
  }
}
@media (max-width: 570px) {
  .home-invest-cta-category-container .home-invest-cta-title {
    font-size: 18px;
  }
}
.home-invest-cta-category-container .home-invest-cta-subtitle {
  font-size: 23px;
}
@media (max-width: 1440px) {
  .home-invest-cta-category-container .home-invest-cta-subtitle {
    font-size: 20px;
  }
}
@media (max-width: 1120px) {
  .home-invest-cta-category-container .home-invest-cta-subtitle {
    font-size: 18px;
  }
}
.home-invest-cta-category-container::before {
  content: '';
  position: absolute;
  display: inline-block;
  background: #D5190E;
  width: 1px;
  height: 100px;
  bottom: -90px;
  left: 50%;
}
@media (max-width: 1440px) {
  .home-invest-cta-category-container::before {
    display: none;
  }
}
.home-invest-cta-category-container::after {
  content: '';
  position: absolute;
  display: inline-block;
  background: url("../../../../content/dam/icex-invest/img/layouts/home/decoration-circle.png") no-repeat;
  width: 20px;
  height: 35px;
  bottom: -120px;
  left: 50%;
  margin-left: -10px;
}
@media (max-width: 1440px) {
  .home-invest-cta-category-container::after {
    display: none;
  }
}
#economy-invest-cta .home-invest-cta-category-container::before {
  height: 210px;
  bottom: -200px;
}
#economy-invest-cta .home-invest-cta-category-container::after {
  bottom: -230px;
}
#talent-invest-cta .home-invest-cta-category-container::before {
  height: 170px;
  bottom: -160px;
}
#talent-invest-cta .home-invest-cta-category-container::after {
  bottom: -190px;
}
#taxation-invest-cta .home-invest-cta-category-container::before {
  height: 240px;
  bottom: -230px;
}
#taxation-invest-cta .home-invest-cta-category-container::after {
  bottom: -260px;
}
#qol-invest-cta .home-invest-cta-category-container::before {
  height: 370px;
  bottom: -370px;
}
#qol-invest-cta .home-invest-cta-category-container::after {
  bottom: -400px;
}
#home-invest-map {
  margin-left: -470px;
}
@media (max-width: 1440px) {
  #home-invest-map {
    width: 100%;
    margin-left: 0;
  }
}
